Topic: Cubase SL2 and alpharack on OSX 10.4.11

Hello know you if alphatrack is compatible with cubase SL2 with osx 10.4.11.
Thank you.

Re: Cubase SL2 and alpharack on OSX 10.4.11

Hi jakky,

Unfortunately it will only work in versions of Cubase 3.02 and later.

CS